global:
  scrape_interval: 5s

scrape_configs:
  - job_name: "api-pessoa-job"
    metrics_path: "/actuator/prometheus"
    static_configs:
      - targets: ["host.docker.internal:8080"]
        labels:
          application: "api-pessoa-application"
